@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
}

*{
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



:root {
	 --crsl-bg: transparent;
	 --box-bg: #1e272e;
	 --box-shadow: #000 1c;
	 --box-shadow-border: #000 0f;
	 --box-border: #fff;
}
 
 html *, body * {
	 font-family: 'Source Sans Pro', sans-serif;
}
 html > p, body > p {
	 font-size: 0.95em;
	 font-weight: bold;
	 position: absolute;
	 top: 7.5%;
	 width: 100%;
	 letter-spacing: 4px;
	 text-transform: uppercase;
	 text-align: center;
	 color: #000;
	 user-select: none;
}
 html > .carousel, body > .carousel {
	 padding-top: 125px;
}
 .carousel {
	 position: relative;
	 display: block;
	 width: 100%;
	 box-sizing: border-box;
}
 .carousel__prev, .carousel__next {
	 position: absolute;
	 bottom: -15%;
	 transition: transform 0.25s ease;
}
 .carousel__prev i, .carousel__next i {
	 font-size: 60px;
	 color: var(--box-border);
	 cursor: pointer;
}
 .carousel__prev:hover, .carousel__next:hover {
	 transform: scale(1.25);
}
 .carousel__prev {
	 left: 40%;
}
 .carousel__next {
	 right: 40%;
}
 .carousel__body {
	 width: 100%;
	 padding: 20px 0 50px 0;
	 overflow: hidden;
}
 .carousel__body .carousel__slider {
	 position: relative;
	 transition: transform 1s ease-in-out;
	 background: var(--crsl-bg);
}
 .carousel__body .carousel__slider__item {
	 position: relative;
	 display: block;
	 float: left;
	 box-sizing: border-box;
	 margin-left: 20px;
	 margin-right: 20px;
}
 .carousel__body .carousel__slider__item .item__3d-frame {
	 position: relative;
	 width: 100%;
	 height: 100%;
	 transition: transform 1s ease-in-out;
	 -webkit-transform-style: preserve-3d;
	 transform-style: preserve-3d;
}
 .carousel__body .carousel__slider__item .item__3d-frame:after {
	 content: '';
	 position: absolute;
	 bottom: -15%;
	 width: 100%;
	 height: 40px;
	 background: var(--box-shadow);
	 box-shadow: 0px 0px 5px 5px var(--box-shadow);
	 transform: rotateX(90deg) translate3d(0px, -20px, 0px);
	 opacity: 0.85;
}
 .carousel__body .carousel__slider__item .item__3d-frame__box {
	 display: flex;
	 align-items: center;
	 vertical-align: middle;
	 text-align: center;
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 box-sizing: border-box;
	 border-color: var(--box-border);
	 background: var(--box-bg);
	 border-width: 3px;
	 border-style: solid;
}
 .carousel__body .carousel__slider__item .item__3d-frame__box h1 {
	 font-size: 7em;
	 width: 100%;
	 color: var(--box-border);
}
 .carousel__body .carousel__slider__item .item__3d-frame__box--right, .carousel__body .carousel__slider__item .item__3d-frame__box--left {
	 top: 0;
	 width: 40px;
	 backface-visibility: hidden;
}
 .carousel__body .carousel__slider__item .item__3d-frame__box--left {
	 left: 0;
	 border-left-width: 5px;
	 transform: translate3d(1px, 0, -40px) rotateY(-90deg);
	 transform-origin: 0%;
}
 .carousel__body .carousel__slider__item .item__3d-frame__box--right {
	 right: 0;
	 border-right-width: 5px;
	 transform: translate3d(-1px, 0, -40px) rotateY(90deg);
	 transform-origin: 100%;
}
 

/* ::-webkit-scrollbar-track,
::-webkit-scrollbar-track {
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: var(--theme-second-dark);
    border-radius: 10px;
}

::-webkit-scrollbar,
::-webkit-scrollbar {
    width: 8px;
    background-color: var(--theme-second-dark);
}

::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: linear-gradient(0deg, var(--theme-primary) 0%, var(--tg-green) 47.60%, var(--theme-second-dark) 99.23%);
} */

body {
    /* background: var(--theme-dark); */
    font-family: "Poppins", sans-serif;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

.bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.bg-gradient {
    background: linear-gradient(to right, #121212, #ffffff2e) !important;
}

.shadow {
    box-shadow: 0 .275rem 1.25rem #0b0f190d, 0 .25rem .5625rem #0b0f1908 !important;
}

.z-1 {
    z-index: 1 !important;
}

.h-100vh {
    height: 100vh;
}

a {
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    color: #000;
    font-size: 18px;
}

a:hover {
    /* color: #000 !important; */
}
.tv-embed-widget-wrapper
{
    height: auto !important;
}

.theme-btn {
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    background: var(--theme-primary);
    font-size: 15px;
    /* line-height: 26px; */
    font-weight: 600;
    color: var(--theme-dark);
    text-align: center;
    padding: 10px 20px;
    border-radius: 0.25rem;
    text-transform: uppercase;
    z-index: 1;
    transition: all 500ms ease;
}

.theme-btn:before {
    background: #fff;
    color: var(--theme-dark) !important;
}

.theme-btn:before {
    position: absolute;
    content: '';
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    transition: all 500ms ease;
}

.theme-btn:hover {
    color: var(--text-heading) !important;
}

.theme-btn:hover:before {
    width: 100%;
    color: var(--theme-dark) !important;
}

.svg-arrow {
    font-size: 20px;
}

.bg-secondary-dark {
    background-color: var(--theme-second-dark);
}

.bg-theme-dark {
    background-color: var(--theme-dark);
}

.overlay-bottom::after {
    background: linear-gradient(0deg, black, #c7c6c217);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.overlay-top::after {
    background: linear-gradient(to top, #00000014, #00000045, #000000);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

h1,
h1,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: var(--theme-heading) !important;
}

h2 {
    font-size: 3rem;
    line-height: 1.1;
    color: var(--bs-white);
}

.section-space {
    padding: 5rem 0;
}

.sub-head {
    font-size: 1.2rem;
    color: #000;
    font-weight: 400;
}

svg {
    display: unset;
}

.text-primary {
    color: var(--theme-primary) !important;
}


.breadcrumb-area {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.breadcrumb ul li {
    display: inline-block;
    color: var(--theme-white);
}

.breadcrumb ul li .bread-link {
    color: var(--bs-white);
}

.breadcrumbtitle .h1 {
    font-size: 4rem;
    font-weight: 700;
    color: var(--theme-heading);
}

.overlay-linear-bottom::after {
    background: linear-gradient(0deg, black, #28282800);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.section-seprator::before {
    content: '';
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #fac211 20%, #228476 51%, #ffb108 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}

/* ================
Header 
================= */

.navbar-brand {
    font-size: 2rem;
    font-weight: 700;
    color: var(--theme-primary);
}

.navbar-brand img {
    max-width: 200px
}

.navbar-nav .nav-link {
    color: var(--bs-white);
    font-weight: 500;
}

.navbar-nav .nav-link.active {
    color: var(--theme-primary);
}

.mobile-menu-toggle {
    background: transparent;
    border: none;
}

.mobile-menu {
    width: 300px !important;
    background: var(--theme-dark);
}

.mobile-menu .offcanvas-header .btn-close {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

.mobile-menu-wrap .mobile-menu-list {
    list-style: none;
    padding: 0;
}

.mobile-menu-wrap .mobile-menu-list li {
    list-style: none !important;
}

.mobile-menu-wrap .mobile-menu-list li .menu-link {
    padding: 0px 15px 15px 15px;
    display: flex;
    color: var(--bs-white);
    font-size: 17px;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu-wrap .mobile-menu-list>li {
    margin-bottom: 10px;
    border-bottom: 1px solid #51565c52;
}

.mobile-menu-wrap .mobile-menu-list li:last-child {
    border-bottom: 0px;
}

.login-btn {
    padding: 15px;
}

.dropdown-mb-menu {
    display: none;

}

.dropdown-mb-menu ul {
    padding-left: 0px;
}

.dropdown-mb-menu ul li a {
    padding: 0px 15px 15px 25px;
    color: var(--bs-white);
    display: block;
}

.dropdown-mb-menu ul li:last-child a {
    padding-bottom: 0;
}

.dropdown-mb-menu ul li {
    margin-bottom: 10px;
    border-bottom: 1px solid #51565c52;
}

.dropdown-mb-menu ul li:last-child {
    border-bottom: 0;
}

.toggler-icon {
    color: var(--theme-primary);
    font-size: 30px;

}

/* ============
Footer CSS
=============== */
.social-links ul li {
    display: inline-block;
}

.social-links ul li a {
    color: var(--theme-white);
    padding-right: 15px;
    font-size: 1.5rem;
}

.social-links ul li a:hover {
    color: var(--theme-primary);
}

/* .footer-bg{
    background-image: url(../../src/assets/images/bg-shape-4.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
} */


.theme-btn:hover .svg-arrow {
    transform: rotate(45deg);
    transition: transform .5s;
}

.contact-links ul li {
    display: flex;
    align-items: center;
}

.contact-links ul li span {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: var(--theme-white);
}

.contact-links ul li a {
    color: var(--theme-white);
}

.footer-widget ul li a {
    padding-bottom: 5px;
    display: block;
    color: var(--theme-white);
}

/* =========
Home Page CSS
=============*/
.banner-caption {
    padding: 250px 0px;
}

.banner-caption h1 {
    font-size: 3.5rem;
    font-weight: 700;
    color: var(--theme-heading);
}

.text-gradient {
    background: #833AB4;
background: linear-gradient(90deg, rgba(131, 58, 180, 1) 10%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
    /* background: linear-gradient(90deg, #fac211 20%, #228476 51%, #ffb108 100%); */
    text-transform: capitalize;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.single-feature-area {
    padding: 70px 70px;
    background: var(--theme-second-dark);
    border-radius: 10px;
}

.count {
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #6d6d6b;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 100px;
    line-height: 110px;
    color: #F2F2FF;
}

/* 
.img-container1 {
    background: #3c3c3c63;
    padding: 9px;
    border-radius: 10px;

} */

.feature-slider-wrap .swiper-button-next::after {
    content: "\ea6c" !important;
    font-family: remixicon !important;
    font-size: 26px;
    color: #fff;

}

.feature-slider-wrap .swiper-button-next {
    right: 160px;
}

.feature-slider-wrap .swiper-button-prev {
    left: 160px;
}

.feature-slider-wrap .swiper-button-prev::after {
    content: "\ea60" !important;
    font-family: remixicon !important;
    font-size: 26px;
    color: #fff;
}

.swiper-pagination {
    bottom: 30px !important;
}

.swiper-pagination-bullet {
    background: #fff !important;
}

.feature-slider-wrap .swiper-button-prev,
.feature-slider-wrap .swiper-button-next {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    background: var(--theme-primary);
}

/* .home-tabs .nav-item .nav-link::after {
    content: '';
    position: absolute;
    top: 10%;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, #eecd6f, #d2a000, #9d7800);  
    height: 100%;   
} */

.home-tabs .nav-item .nav-link {
    position: relative;
    transition: all .3s ease-in-out;
    background: linear-gradient(to left, #131313, #5d5d5d, #2a2a2aa3);
    border-radius: 100px;
    padding: 15px 30px !important;
    color: var(--bs-white);
    border: 2px solid var(--theme-white);
    font-weight: 500;
}

.home-tabs .nav-item .nav-link:hover {
    background: linear-gradient(to right, #eecd6f, #d2a000, #9d7800);
    color: var(--theme-dark);
    border: 2px solid #a07b00;
}

.home-tabs .nav-item .nav-link.active {
    background: linear-gradient(to right, #eecd6f, #d2a000, #9d7800);
    color: var(--theme-dark);
    border: 2px solid #a07b00;
}

span.border-bottom-style {
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
    width: 0px;
    height: 4px;
    transition: .4s;
    background: linear-gradient(to right, #eecd6f, #d2a000, #9d7800);
    visibility: hidden;
    opacity: 0;
    border-radius: 2px;
}

.nav-link.active span.border-bottom-style {
    visibility: visible;
    opacity: 1;
    width: 112px;
}

.rainbow-tab-content .tab-pane, .why-choose-wrap {
    position: relative;
    height: 100%;
    padding: 2px !important;
}


.rainbow-tab-content .tab-pane:before, .why-choose-wrap:before  {
    position: absolute;
    left: 0;
    top: 0;
    transition: all .3s;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(180deg, #eecd6f, 0, #9d7800, transparent 77%);
    content: "";
    border-radius: 20px;
}

.tab-pane .inner, .inner {
    position: relative;
    z-index: 3;
    width: 100%;
    height: 100%;
    background: #000;
    padding: 50px;
    border-radius: 20px;

}

.home-tabs {
    justify-content: center;
    gap: 1rem;
}

.how-it-work-wrap {
    border: 1px solid rgba(43 44 56 / 46%);
    background: var(--theme-second-dark);
    border-radius: 15px;
    padding: 75px 50px 65px;
    position: relative;
}

.how-work-slider {
    padding-bottom: 80px;
}

.how-work-slider .swiper-pagination {
    left: unset;
    right: 0 !important;
    width: fit-content;
}

.how-work-slider .swiper-pagination .swiper-pagination-bullet {
    margin: 0 !important;
    border-radius: 0 !important;
    width: 41px !important;
}

.how-it-work-wrap .count {
    position: absolute;
    right: 21px;
    top: 8px;
}

.cta-section {
    padding: 50px;
    box-shadow: 0px 0px 10px rgb(126 121 121 / 44%);
    border-radius: 0.5rem;
}
.why-choose-wrap .inner h3{
font-size: 1.2rem;
}
.lottie-graph{
    height: 300px;
    
}
.services-wrap{
border-radius: 0.5rem;
border: 1px solid #363636;
transition: all 0.4s ease-in-out;
height: 100%;
}
.services-wrap:hover {
    box-shadow: 0px 5px 13px rgb(255 255 255 / 15%);
}
.shape-arrow{
    position: absolute;
    right: 0;
    bottom: -48px;    
    opacity: 0.2;
}
/* ==============
  Contact page
  =============== */

.form-wrapper .field input,
.form-wrapper .field textarea {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 20px;
    border: none;
    background: transparent;
    border-radius: 25px;
    border: 1px solid #4a4a4a;
    color: #fff;
}

.form-wrapper .field input:focus-visible,
.form-wrapper .field textarea:focus-visible {
    outline: 0;
}

.form-wrapper .field input:focus,
.form-wrapper .field textarea:focus {
    border-color: var(--theme-primary);
}

.form-wrapper .field textarea {
    border-radius: 0.5rem;
}

.form-wrap {
    box-shadow: 2px 1px 10px rgb(0 0 0/100%);
    background: var(--theme-second-dark);
    position: relative;


    border-radius: 0.25rem;
}

.form-area {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.contact-details .icon {
    display: block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    color: var(--theme-primary);
    border-radius: 50%;
    background-color: var(--theme-dark);
    text-align: center;
    font-size: 1.5rem;
}
.gradient-outline-btn {
    padding: 2px;
    border-radius: 10px;
    display: inline-block;
    color: var(--bs-white);
    background: linear-gradient(90deg, #ff00d4, #7d41ea, #0080ff);
}
.gradient-outline-btn span {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 15.5px 38px;    
    border-radius: 10px;
    background-color: var(--theme-second-dark);
    transition: all .4s;
}
.gradient-outline-btn:hover span {
    background-color: transparent;
}
.shape1{
    position: absolute;
    top: 0;
    left: 0;
}
.img-cont{
    background: #00000069;
    padding: 10px;
    border-radius: 0.5rem;
    border: 1px solid #92959557;
}
/* ============
  Animation CSS
  ============= */
.pop-in {
    animation: popIn 1.5s ease;
}

/*popIn Effects */
@keyframes popIn {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.slide-right {
    animation: slideRight 1s;
}

/*slideRight Effects */
@keyframes slideRight {
    0% {
        transform: translateX(900px) rotate(90deg);
    }

    100% {
        transform: translateX(0) rotate(0);
    }
}

@keyframes slideLeft {
    0% {
        transform: translateX(-900px) rotate(-90deg);
    }

    100% {
        transform: translateX(0) rotate(0);
    }
}

.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotatevertical {
    -webkit-animation-name: rotatevertical;
    animation-name: rotatevertical;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotatevertical {
    0% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    100% {
        -webkit-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}

.topdown {
    -webkit-animation-name: topdown;
    animation-name: topdown;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes topdown {
    0% {
        transform: rotateX(0deg) translateY(0px);
    }

    50% {
        transform: rotateX(0deg) translateY(-30px);
    }
}

.leftright {
    -webkit-animation-name: leftright;
    animation-name: leftright;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes leftright {
    0% {
        transform: rotateX(0deg) translatex(0px);
    }

    50% {
        transform: rotateX(0deg) translatex(-30px);
    }
}

@keyframes scaleanimate {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(.93);
    }
}

.bounce {
    animation-name: bounce-1;
    animation-timing-function: linear;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

@keyframes bounce-1 {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0);
    }
}


@keyframes animatetopdown {
    0% {
        transform: rotateX(0deg) translateY(0px);
    }

    50% {
        transform: rotateX(0deg) translateY(-30px);
    }

    100% {
        transform: rotateX(0deg) translateY(0px);
    }
}

.animatetopdown {
    -webkit-animation-name: animatetopdown;
    animation-name: animatetopdown;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

/* Play Button  */

.video-play-button {
    box-sizing: content-box;
    position: relative;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 40px;
    height: 40px;
    background: var(--theme-primary);
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 40px;
    height: 40px;
    background: var(--theme-primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video-play-button:hover:after {
    background-color: var(--theme-primary);
}

.inset {
    top: 50px;
    left: 50px;
}

.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    color: #000 !important;
}

@-webkit-keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@keyframes leftToRight {
    0% {
        transform: rotateX(0deg) translateX(0px);
    }

    50% {
        transform: rotateX(0deg) translateX(20px);
    }

    100% {
        transform: rotateX(0deg) translateX(0px);
    }
}

@media (min-width:1200px) and (max-width:1399.98px) {
    .home-tabs .nav-item .nav-link {
        padding: 10px 16px !important;
    }
}

@media(min-width:992px) {
    .mobile-menu-toggle {
        display: none;
    }
}

@media (max-width:1199.98px) {
    .home-tabs {
        justify-content: start;
        gap: 1rem;
        flex-wrap: nowrap;
        overflow-x: scroll !important;
    }

    .home-tabs .nav-item {
        flex-shrink: 0;
    }

    .border-bottom-style {
        display: none;
    }
}

@media(max-width:991.98px) {
    .banner-caption h1 {
        font-size: 3rem;
    }

    .overview-section {
        padding-top: 0px !important;
    }

    .social-links {
        text-align: left !important;
        padding-left: 0px !important;
    }

    h2 {
        font-size: 2.5rem;
    }

}

@media(max-width:767.98px) {

    .breadcrumbtitle .h1 {
        font-size: 2rem;
        font-weight: 700;
        color: var(--theme-heading);
    }

    .banner-caption .h1 {
        font-size: 2.5rem;

    }

    .h2 {
        font-size: 1.8rem;
    }

    .banner-caption {
        padding: 100px 0px;
    }
}

@media(max-width:575.98px) {
    .cta-section {
        padding: 30px;
    }

    .section-space {
        padding: 3rem 0px;
    }

    .single-feature-area {
        padding: 50px 30px;
    }

    .tab-pane .inner {
        padding: 30px;
    }

    .order-xs-1 {
        order: 1 !important;
    }

    .order-xs-2 {
        order: 2 !important;
    }

    .h2 {
        font-size: 1.8rem;
    }

    .coins-shape {
        left: 0;
        top: -16px;
    }

    .how-it-work-wrap {
        padding: 75px 30px 65px;

    }

    .breadcrumbtitle .h1 {
        font-size: 2rem;
        font-weight: 700;
        color: var(--theme-heading);
    }

    .banner-caption h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    .banner-caption {
        padding: 100px 0px;
    }

    .contact-details {
        width: 100% !important;
        flex-direction: column;
    }

    .p-xs-4 {
        padding: 1.5rem !important;
    }

    .pe-xs-0 {
        padding-right: 0px !important;
    }
}

.tp-about__list ul li {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1;
    position: relative;
    padding-left: 15px;
    margin-bottom: 15px;
    color: var(--theme-secondary);
    list-style-type: none;
}

.tp-about__list ul li i {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    font-size: 8px;
    color: var(--tp-common-white);
    background-color: var(--theme-primary);
    font-weight: 400;
}

 .p-sm-3>img {
        width: 80px;
        height: 100px;
        object-fit: contain;
    }

    /* blinking text  */

.blink-hard {
  animation: blinker 1s step-end infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}



/* certificate */




/* marquee text */
